Bug 1129842 - Improve documentation of fence agent installation
Summary: Improve documentation of fence agent installation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-High_Availability_Add-On_Reference
Version: 7.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 886232
Blocks: 883874 1080147
TreeView+ depends on / blocked
 
Reported: 2014-08-13 19:12 UTC by Steven J. Levine
Modified: 2019-03-06 00:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 886232
Environment:
Last Closed: 2014-11-06 21:54:20 UTC


Attachments (Terms of Use)

Comment 1 Steven J. Levine 2014-11-06 21:54:20 UTC
Exchange with Chris Feist:

> 9.
> Bug 1129842 - Improve documentation of fence agent installation
> This is a clone of BZ#886232
> This notes that when you don't install the fence agents package, a pcs stonith list gives no output.
> Have we added an error message here?  If so, I probably don't need to document this behavior.
> If this is still true, I should add a note to the manual that if you have not installed the
> package you will get no output from this command.

Yes, now if there are no fence agents installed it says:
Error: No stonith agents available. Do you have fence agents installed?

I don't think you need to add any specific documentation about this, it's just a user misconfiguration.


Note You need to log in before you can comment on or make changes to this bug.